Make WordPress Core


Ignore:
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-admin/admin.php

    r4887 r4645  
    55    require_once('../wp-config.php');
    66
    7 if ( get_option('db_version') != $wp_db_version ) {
    8     wp_redirect(get_option('siteurl') . '/wp-admin/upgrade.php?_wp_http_referer=' . urlencode(stripslashes($_SERVER['REQUEST_URI'])));
    9     exit;
    10 }
    11 
     7if ( get_option('db_version') != $wp_db_version )
     8    wp_die(sprintf(__("Your database is out-of-date.  Please <a href='%s'>upgrade</a>."), get_option('siteurl') . '/wp-admin/upgrade.php'));
     9   
    1210require_once(ABSPATH . 'wp-admin/admin-functions.php');
    1311require_once(ABSPATH . 'wp-admin/admin-db.php');
Note: See TracChangeset for help on using the changeset viewer.